@charset "utf-8";
/* CSS Document */


.con_anc::before{
	display:none;
}
.con_anc::after{
	display:none;
}
.con_anc li{
	min-width:260px;
}
.hd_h1{
	line-height: 1;
	padding-top: 26px;
}
.hd_h1 span{
	font-size: 0.6em;
	font-weight: normal;
}


/*	
----------------------------*/

.bold{
	font-weight:bold;
}
.sp{
	display:none;
}
.kome{
	margin-top: 10px;
}
.free_spot .top_con .caption{
	text-align:center;
	font-size:1.1em;
}
.free_spot .top_con .bg{
	background:#FAFBED;
	border-radius:10px;
	margin-top:25px;
	padding-bottom:30px;
}
.free_spot .top_con .usr_f{
	margin-top:20px;
}
.free_spot .top_con .con_anc{
	margin-top:20px;
}
.free_spot .item{
	text-align:center;
	margin-top:60px;
}
.free_spot .item .txt{
	display:inline-block;
	vertical-align:top;
	padding-top:18px;
	padding-bottom:10px;
}
.free_spot .item .btn_basic{
	display:inline-block;
	margin-left:20px;
}
.free_spot .item .btn_basic a{
	font-size:1.1em;
}
.free_spot .item .pdf a:after{
	content: "";
	display: inline-block;
	width: 25px;
	height: 16px;
	margin-top: -.3em;
	vertical-align: middle;
	background: url(../common/img/icn_pdf.png) no-repeat center center;
}
.free_spot .faq_box .caption{
	margin-top: 20px;
}
.free_spot .faq_box .caption p{
	font-size:1.6em;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:1.4;
	text-align:center;
}
.free_spot .faq_box .caption p .b{
	color:#2C5283;
	font-size:1.5em;
}
.free_spot .faq_box .caption p .r{
	color:#E85D22;
	font-size:1.5em;
}
.youto{
	position: relative;
}
.youto::after{
	content:"など";
	position:absolute;
	display:block;
	bottom:0;
	right:0;
	font-weight:normal;
	font-size:0.8em;
}
.youto > ul > li{
	margin: 30px 0 0;
}
.more{
	margin-top: 15px;
	text-align: center;
}
.more a{
	display: inline-block;
}
.free_spot .faq_box .flow_line2{
	margin-top:20px;
}
.free_spot .faq_box .flow_line2 ul li:nth-child(1){
	padding-top: 85px;
}
.free_spot .faq_box .flow_line2 ul li .btn_basic{
	margin-top: 5px;
}
.free_spot .faq_box .flow_line2 li:nth-child(1) .img::after{
	display: none;
}
.free_spot .faq_box .chui{
	font-size:0.8em;
	margin-top:7px;
}
.free_spot .faq_box .chui a{
	display:block;
	text-indent:-13px;
	padding-left:13px;
}
.free_spot .faq_box .chui a:before{
	content: "";
	display: inline-block;
	width: 5px;
	height: 10px;
	margin-right: 8px;
	background: url(../common/img/ico_mark04.png) no-repeat left top;
	background-size: 5px 10px;
}
.faq_box .syorui{
	margin-top: 10px;
}
.faq_box .syorui ul li:last-child::after{
	display: none;
}
.faq_box .q .btmdata .hd_h4{
	margin-bottom: 10px;
	font-size: 1.1em;
}
.faq_box .q .btmdata .hd_h4 span{
	font-size: 1.4em;
	margin: 0 5px;
	color: #225081;
}
.free_spot .tyouki{
	margin-top:60px;
}
.free_spot .tyouki ul{
	text-align:center;
}
.free_spot .tyouki ul li{
    display: inline-block;
	margin: 0 30px;
}
.free_spot .tyouki ul li a{
	color:#333;
	text-decoration:underline;
	font-size:1.1em;
}
.free_spot .tyouki ul li a:hover{
	text-decoration:none;
}
.free_spot .tyouki ul li a:before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 10px;
    margin-right: 8px;
    background: url(../common/img/ico_mark04.png) no-repeat left top;
    background-size: 5px 10px;
}
.free_spot .lifeloan{
	margin-top:60px;
}
.free_spot .lifeloan .btn_pnk a{
	display:block;
	position:relative;
	border-radius:10px;
	text-align:center;
	background-color:#F8D1D4;
	background-image: url(../img/spot_event.png),
										url(../img/free_spot_event.png);
	background-repeat:no-repeat,
										no-repeat;
	background-position:left 20px bottom,
										right 70px center;
	background-size:auto auto,
										auto auto;
	padding:20px;
	border: 2px solid #E23438;
	border-bottom: 3px solid #E23438;
}
.free_spot .lifeloan .btn_pnk a:after{
	content:"";
	display:block;
	width:10px;
	height:10px;
	border-top:#E23438 solid 4px;
	border-right:#E23438 solid 4px;
	position:absolute;
	top:50%;
	right:15px;
	margin-top:-7px;
	transform:rotate(45deg);
}
.free_spot .syoruilist .list ul{
	width:450px;
}
.free_spot .syoruilist .list ul li:last-child::after{
	content: "など";
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    font-weight: normal;
    font-size: 0.8em;
	padding:0px 10px;
}

.cardfreeloan .btn_pnk{
    display: block;
}
.cardfreeloan .btn_pnk a {
    display: block;
    position: relative;
    border-radius: 10px;
    text-align: center;
    background-color: #F8D1D4;
    padding: 20px;
    border: 2px solid #E23438;
    border-bottom: 3px solid #E23438;
}
.cardfreeloan .btn_pnk a {
    background-image: url(../img/bnr_img_cardfreeloan01.png),
 url(../img/bnr_img_cardfreeloan02.png);
    background-repeat: no-repeat,
 no-repeat;
    background-position: left 80px center,
 right 66px center;
    background-size: auto auto,
 auto auto;
}

/*:::::::*/
.free_spot .toku{
	margin-top:60px;
}
.free_spot .toku .bg{
	border:#2C4A86 solid 5px;
	background:#FFF url(../img/toku_bg.png) no-repeat center bottom;
	background-size:contain;
	border-radius:10px;
	padding:20px 0 30px;
}
.free_spot .toku .bg_no{
	border:#2C4A86 solid 5px;
	background:#FFF;
	no-repeat center bottom;
	background-size:contain;
	border-radius:10px;
	padding:20px 0 30px;
}
.free_spot .toku h2{
	font-weight:bold;
	font-size:1.5em;
	text-align:center;
	letter-spacing: 0.1em;
	padding:20px 0 50px;
}
.free_spot .toku h2 .l{
	font-weight: bold;
	background: url(../common/img/txtline.jpg) repeat-x left bottom 5px;
	padding: 0 4px;
	font-size: 1.4em;
	color:#E85D22;
}
.free_spot .toku h2 .b{
	font-size: 1.2em;
	color:#2C4A86;
	background: url(../common/img/txtline.jpg) repeat-x left bottom 5px;
	padding: 0 4px;
}
.free_spot .hikaku02{
	text-align:center;
}
.free_spot .hikaku02 section{
	width:250px;
	display:inline-block;
	padding:10px;
	background:#2C4A86;
	border-radius:5px;
}

.free_spot .hikaku02 section.kinri{
	width:90%;
	display:inline-block;
	padding:10px;
	background:#2C4A86;
	border-radius:5px;
}

.free_spot .hikaku02 section h3{
	background:#FFF;
	padding:3px;
	border-radius:5px;
	color:#2C4A86;
	font-size:1.1em;
	font-weight:bold;
}
.free_spot  .hikaku02 section dl{
	width:80%;
	margin:0 auto;}
.free_spot  .hikaku02 section dt{
	color:#FFF;
	padding:10px 0 0;
	font-size:1.2em;
	line-height:3;
	float:left;
	clear:both;
	width:40%;
	text-align:left;
}
.free_spot  .hikaku02 section dd{
	color:#FFF;
	padding:10px 0 0;
	font-size:1.2em;
	line-height:1.4;
	float:left;
}

.free_spot  .hikaku02 section dd span{
	font-size:2em;
	margin:0 4px;
	font-weight:bold;
}
.free_spot .hikaku02 .before{
	margin-right:40px;
	position:relative;
}
.free_spot .hikaku02 .before:after{
	content:"";
  position: absolute;
	right:-60px;
	top:50%;
	margin-top:-40px;
  border-left: 25px solid #2C4A86;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
}
.free_spot .hikaku02 .after{
	margin-left:40px;
}
.free_spot .hikaku02 .after h3{
	color:#E80808;
}
.free_spot .hikaku02 .after p{
	color:#FF0;
}

@media (max-width: 950px) {
.free_spot .faq_box .flow2 ul{
	display:block;
}
.free_spot .faq_box .flow2 ul li{
	padding-top:0;
	width:auto;
	margin:25px 0 0;
}
.free_spot .faq_box .flow2 ul li .inbg{
	min-height: initial;
	min-height:auto;
}
.free_spot .faq_box .flow2 ul li .txt .btn_basic{
	margin-top:20px;
}
.free_spot .faq_box .flow2 ul li:nth-child(1){
	margin-top:0;
}
.free_spot .faq_box .flow2 ul li:nth-child(2) .inbg:before,
.free_spot .faq_box .flow2 ul li:nth-child(2) .inbg:after{
	display:none;
}
.free_spot .faq_box .flow2 ul li:nth-child(3) .inbg{
	display:flex;
	height:auto;
}
.free_spot .faq_box .flow2 ul li:nth-child(3) .inbg .top{
	width:50%;
}
.free_spot .faq_box .flow2 ul li:nth-child(3) .inbg .btm{
	width:50%;
	border-top:none;
}
.free_spot .faq_box .flow2 ul li:nth-child(3) .inbg .img img{
	width:90%;
	height:auto;
}
.free_spot .faq_box .riyou{
	padding-left:0px;
	background:url(../img/riyousya.png) no-repeat center bottom;
	background-size:100px auto;
	padding-bottom:120px;
}
.free_spot .faq_box .riyou ul{
	padding:0px;
}
.free_spot .faq_box .riyou ul li{
	font-weight:bold;
}
	.plan .caption{
		padding-top: 0;
		margin: 0;
	}
	.free_spot .faq_box .caption{
		margin: 0;
	}
	.free_spot .youto ul li{
		margin: 30px 0 0;
		width: 18%;
	}
	.free_spot .youto ul li img{
		width: 100%;
		height: auto;
	}
	.free_spot .sec .syorui{
		background-size: auto auto;
		background-position: left center;
		padding: 50px 0 0 350px;
	}
	
.cardfreeloan .btn_pnk a{
	background-image: url(../img/bnr_img_cardfreeloan01.png),url(../img/bnr_img_cardfreeloan02.png);
	background-repeat:no-repeat,no-repeat;
	background-position:left 20px center,right 40px center;
	background-size:auto auto,auto auto;
}

}
@media (max-width: 640px) {
.pc{
	display:none;
}
.sp{
	display:block;
}
.free_spot .faq_box {
	margin-top: 30px;
}
.free_spot .item .btn{
	margin-top:0;
}
.free_spot .item .btn .btn_basic{
	width:100%;
	margin-top:10px;
}
.free_spot .item .btn_basic{
	margin-left:0;
	width:100%;
}
.free_spot .faq_box .caption{
	margin-top: 0;
}
.faq_box .syorui{
	margin-top: 0px;
}
.free_spot .lifeloan .btn_pnk a{
	background:#F8D1D4;
}
.free_spot .lifeloan .btn_pnk a img{
	width:100%;
	height:auto;
}
.free_spot .youto ul li{
	margin: 10px 0 0;
	width: 46%;
}
.free_spot .youto ul li img{
	width: 100%;
	height: auto;
}
.free_spot .sec .syorui{
	padding: 20px;
	padding-top: 60%;
	background-position: center 15px;
	background-size: 90% auto;
}
.free_spot .faq_box .flow2 ul li .t{
	font-size: 3.5vw;
}
.free_spot .faq_box .flow_line2 ul li:nth-child(1){
	padding-top: 0px;
}
.free_spot .syoruilist .list ul{
	width:auto;
}
.cardfreeloan .btn_pnk a{
	background:#F8D1D4;
}

.cardfreeloan .btn_pnk a img{
	max-width:500px;
	width:100%;
	height:auto;
}


.free_spot .hikaku02{
	padding:0;
}
.free_spot .hikaku02 section dl{
	width:100%;
	margin:0 auto;}
	
.free_spot .hikaku02 section dt{
	color:#FFF;
	padding:10px 0 0;
	font-size:1.2em;
	line-height:1.4;
	float:left;
	clear:both;
	width:100%;
	text-align:left;
}
.free_spot .hikaku02 section dd{
	color:#FFF;
	padding:10px 0 0;
	font-size:1.2em;
	line-height:1.4;
	float:left;
}

	
.free_spot .hikaku02 section{
	display:block;
	width:100%;
	position:relative;
}
.free_spot .hikaku02 .before{
	margin-right:0;
	margin-top:20px;
}
.free_spot .hikaku02 .before:after{
	right: 50%;
	top: auto;
	bottom: -80px;
	margin-right:-40px;
	margin-top: auto;
	border-right: 40px solid transparent;
	border-left: 40px solid transparent;
	border-top: 25px solid #2C4A86;
	border-bottom: 40px solid transparent;
}
.free_spot .hikaku02 .after{
	margin-left:0;
	margin-top:50px;
}

}

/*	WEB完結型カードローン・フリーローンのお申込みの流れ
----------------------------*/
.flowBox {
    display: flex;
    flex-flow: row;
}
.flow01,
.flow02,
.flow03{
}
.flow01 > .bg{
    background: #E9F0F6;
    border-radius: 10px;
    padding: 30px;
}
.flow02 > .bg{
    background: #FFF8DE;
    border-radius: 10px;
    padding: 30px;
}
.flow03 > .bg{
	background: #E7EFD7;
    border-radius: 10px;
    padding: 30px;
}
.flow01 > h2,
.flow02 > h2,
.flow03 > h2{
    border-radius: 50px;
    height: auto;
    line-height: 1.4;
    padding: 10px 30px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 128.6%;
    margin-bottom: 10px;
}
.flow01 > h2{background:#6fabff}
.flow02 > h2{background:#ffb300}
.flow03 > h2{background:#7ac466;}

.flowBox_item,
.flowBox_item2,
.flowBox_item3 {
    width: 220px;
    margin-right: 18px;
    background: #FFF;
    padding: 215px 20px 20px;
    border-radius: 5px;
    position: relative;
}
/* WEB完結型(WEB契約)でのお申込み */
.flowBox_item:nth-child(1) {
    background: #FFF url(../img/webfix_moushikomi_img01.png) no-repeat center 20px;
}
.flowBox_item:nth-child(2) {
    background: #FFF url(../img/webfix_moushikomi_img02.png) no-repeat center 20px;
}
.flowBox_item:nth-child(3) {
    background: #FFF url(../img/webfix_moushikomi_img03.png) no-repeat center 20px;
}
.flowBox_item:nth-child(4) {
    background: #FFF url(../img/webfix_moushikomi_img04.png) no-repeat center 20px;
}
/*来店不要型(郵送契約)でのお申込み*/
.flowBox_item2:nth-child(1) {
	background:#FFF url(../img/flow2_li1.png) no-repeat center 20px;
}
.flowBox_item2:nth-child(2) {
    background: #FFF url(../img/flow2_li2.png)  no-repeat center 20px;
}
.flowBox_item2:nth-child(3) {
    background: #FFF url(../img/flow2_li3_1.png)  no-repeat center 20px;
}
.flowBox_item2:nth-child(4) {
    background: #FFF url(../img/flow2_li4.png)  no-repeat center 20px;
}
/*来店型(店頭契約)でのお申込み*/
.flowBox_item3:nth-child(1) {
    background: #FFF url(../img/flow2_li1.png) no-repeat center 20px;
}
.flowBox_item3:nth-child(2) {
    background: #FFF url(../img/flow2_li2_2.png) no-repeat center 20px;
}
.flowBox_item3:nth-child(3) {
    background: #FFF url(../img/flow2_li3_2.png) no-repeat center 20px;
}
.flowBox_item3:nth-child(4) {
    background: #FFF url(../img/flow2_li4.png) no-repeat center 20px;
}
.flowBox_item_text {
	text-align:center;
    line-height: 1.8;
}
.flowRaiten::after {
    content: "";
    position: absolute;
    width: 106px;
    height: 22px;
    background: url(../img/raiten.png) no-repeat left top;
    top: -5px;
    left: 50%;
    margin-left: -53px;
}

@media (max-width: 950px) {
.flowBox {
    display: block;
    padding-top: 0;
}
.flowBox_item,
.flowBox_item2,
.flowBox_item3 {
    width: auto;
    margin: 20px 0 0;
}
}




